/*slide accueil*/
#slide.accueil {
	display:inline-block;
	vertical-align: top;
	background-image: url(/images/slide_accueil.jpg);
	background-position: center center;
	background-size:cover;
	height: 700px;
	}
#slide.page {
	height: 150px;
	margin-top: 95px;
	text-align:center;
	}
#slide.page.contact, #slide.page.p8, #slide.page.p2, #slide.page.recrutement  {
	height: 90px;
	margin-top: 0;
	text-align:center;
	}
#slide.page h1{
	color: #fff;
	max-width: 470px;
	margin: 0 auto;
	font-size: 3em;
	}
@media screen and (max-width: 500px) {
#slide.page h1{
	padding: 25px 25px;
	font-size: 2.3em;
	}
	}
#slide.page.p3 {
	background-color: #3b8686;
	}
#slide.page.p4 {
	background-color: #79bd9a;
	}
#slide.page.p7 {
	background-color: #4f5182;
	}
#slide.page .centre{
	max-width: 1300px;
	height: 150px;
	background-position: bottom left, bottom right;
	background-repeat: no-repeat;
	}
#slide.page.p3 .centre{
	background-image: url("/images/photo_slide_p3.png"), url("/images/photo_slide_p3.png"); 
	}
#slide.page.p4 .centre{
	background-image: url("/images/photo_slide_p4-1.png"), url("/images/photo_slide_p4-2.png"); 
	}
#slide.page.p7 .centre{
	background-image: url("/images/photo_slide_p7-1.png"), url("/images/photo_slide_p7-2.png"); 
	}
@media screen and (max-width: 780px) {
	#slide.page.p3 .centre{
	background-image: url("/images/photo_slide_p3.png"); 
	background-position: bottom left;
	}
#slide.page.p4 .centre{
	background-image: url("/images/photo_slide_p4-1.png"); 
	background-position: bottom left;
	}
	}

#slide.page.categorie {
	height: 220px;
	}
#slide.accueil .titre{
	position: relative;
	width: 500px;
	height: 260px;
	background:url(/images/fond_h1_slide.png) no-repeat bottom center;
	position: absolute;
	top: 255px;
	left: 50%;
	margin-left: -250px;
	color: #fff;
	text-align:center;
	padding: 30px 20px 0 20px;
	font-size: 3.60em;
	font-weight: 300;
	font-family: 'Rokkitt', serif;
	line-height: 60px;
	}
#slide.accueil .titre a{
	display:block;
	width: 54px;
	height: 54px;
	border-radius: 50%;
	position: absolute;
	left: 50%;
	margin-left: -27px;
	bottom: -27px;
	background:url(/images/fleche_h1_slide.png) #3c3e6b no-repeat center center;
	}
@media screen and (max-width: 640px) {
#slide.accueil .titre{
	width: 300px;
	height: 160px;
	background:url(/images/fond_h1_slide.png) no-repeat bottom center;
	top: 255px;
	left: 50%;
	margin-left: -150px;
	padding: 15px 20px 0 10px;
	font-size: 2em;
	line-height: 35px;
	}
	}



/*reassurance*/
.reassurance.texte {
	text-align: center;
	background-color: #3c3e6b;
	padding-top: 18px;
	text-align: center;

	}
.reassurance.texte .centre{
	max-width: 1200px;
	width: 96%;
	}
.reassurance.texte li{
	position:relative;
	display:inline-block;
	max-width: 290px;
	width: 33.33333333333333%;
	height: 84px;
	line-height: 25px;
	vertical-align:middle;
	font-weight: 400;
	font-family: 'Rokkitt', serif;
	font-size: 1.5em;
	color: #fff;
	padding: 15px 0 0 95px;
	text-align:left;
	margin-bottom: 18px;
	}
@media screen and (max-width: 950px) {
.reassurance.texte li{
	width: 50%;
	}
	}
@media screen and (max-width: 500px) {
.reassurance.texte li{
	max-width: 250px;
	margin: 0 auto 10px auto;
	width: 80%;
	}
	}
.reassurance.texte li b{
	font-family: 'Rokkitt', serif;
	font-weight: 600;
	color: #fff;
	font-size: 2em;
	}
.reassurance.texte li span{
	display: block;
	width: 84px;
	height: 84px;
	position: absolute;
	top: 0px;
	left: 0px;
	border-radius: 50%;
	}
.reassurance.texte li:first-child {
	padding-top: 30px;
	}
.reassurance.texte li:first-child span{
	background: url(/images/icone_collaborateur.png) #636589 no-repeat center center;
	}
.reassurance.texte li:nth-of-type(2) span{
	background: url(/images/icone_experience.png) #636589 no-repeat center center;
	}
.reassurance.texte li:last-child span{
	background: url(/images/icone_local.png) #636589 no-repeat center center;
	}
/*Accueil*/
#bloc_1 .centre{
	max-width: 780px;
	text-align: center;
	}
#bloc_2 {
	text-align: center;
	padding: 50px 0 100px;
	}
#bloc_2 p {
	display: inline-block;
	vertical-align: bottom;
	max-width: 378px;
	width: calc(33% - 10px);
	height: 250px;
	margin: 0 5px;
	}
#bloc_2 p:first-child {
	background-image: url(/images/fond_encart_1_accueil.jpg);
	}
#bloc_2 p:nth-of-type(2) {
	background-image: url(/images/fond_encart_2_accueil.jpg);
	}
#bloc_2 p:last-child {
	background-image: url(/images/fond_encart_3_accueil.jpg);
	}
#bloc_2 p a{
	display: block;
	height: 100%;
	padding: 170px 5px 0 5px;
	color: #fff;
	font-family: 'Rokkitt', serif;
	font-weight: 400;
	font-size: 1.5em;
	}
@media screen and (max-width: 1000px) {
#bloc_2 p a{
	padding: 160px 5px 0 5px;
	}
	}
@media screen and (max-width: 800px) {
#bloc_2 p a{
	padding: 120px 5px 0 5px;
	font-size: 1.4em;
	}
	}
@media screen and (max-width: 600px) {
#bloc_2 p {
	display: block;
	vertical-align: bottom;
	max-width: 378px;
	width: 100%;
	height: 250px;
	margin: 0 auto 20px auto;
	}
#bloc_2 p a{
	padding: 170px 5px 0 5px;
	font-size: 1.4em;
	}
	}
#bloc_3 {
	background-color: #f4f4f5;
	text-align:center;
	padding: 30px;
	}
#bloc_3 p{
	font-style: italic;
	font-family: 'Rokkitt', serif;
	font-weight: 600;
	font-size: 1.7em;
	color: #58595b;
	}
body.p2, body.Contact {
	background: url(/images/fond_ligne.gif) repeat-x;
	}
#bloc_4 .centre{
	max-width: 960px;
	text-align:center;
	
	}
#bloc_4 h1{
	font-size: 3.5em;
	}
#bloc_4 h2 + p{
	max-width: 780px;
	margin: 0 auto;
	}
#bloc_5  ul > li:before {
	display: none;
	}
#bloc_5 {
	text-align: center;
	}
#bloc_5 p{
	display: none;
	}
#bloc_5 ul{
	display: inline-block;
	width: 470px;
	text-align: left;
	}
#bloc_5 ul{
	display: inline-block;
	vertical-align: top;
	max-width: 470px;
	width: calc(100% - 20px);
	text-align: left;
	margin: 0 10px 30px 10px;
	}
#bloc_5 ul li:first-child{
	width: 170px;
	float: left;
	}
#bloc_5 ul li:first-child img{
	border: 1px solid #6eb2b2;
	}
#bloc_5 ul li {
	width: calc(100% - 170px);
	float: right;
	font-size: 1.14em;
	line-height: 26px;
	padding: 0 0 0 0;
	clear:right;
	}
@media screen and (max-width: 400px) {
#bloc_5 ul li:first-child{
	width: 130px;
	}
#bloc_5 ul li:first-child img{
	width: 110px;
	height: 110px;
	}
#bloc_5 ul li {
	width: calc(100% - 130px);
	}
	}
#bloc_6 .centre{
	max-width: 970px;
	padding-bottom: 60px;
	}
#bloc_6 a{
	display: inline-block;
	text-align:center;
	border: 1px solid #3b8686;
	padding: 1px 10px;
	font-weight: 300;
	text-transform:uppercase;
	text-decoration: none;
	line-height: 22px;
	padding: 3px 10px;
	margin-left: 20px;
	}
#bloc_7 {
	background-color: #f4f4f5;
	}
#bloc_7 .centre{
	max-width: 770px;
	padding-bottom: 100px;
	}
#bloc_7 h2{
	color: #4f5182;
	}
#bloc_8 ul, #bloc_12 ul, #bloc_18 ul{
	color: #fff;
	max-width: 640px;
	width: 100%;
	margin: 0 auto;
	}
#bloc_8 ul li, #bloc_12 ul li, #bloc_18 ul li{
	color: #fff;
	font-family: 'Rokkitt', serif;
	font-weight: 400;
	font-size: 1.6em;
	background:url(/images/puce_slide.png) no-repeat left 3px;
	padding-left: 30px;
	}
#bloc_8 ul li:before, #bloc_12 ul li:before{
	display: none;
	}
#bloc_8 {
	background-color: #246666;
	padding: 40px 10px 25px 10px;
	}
#bloc_12 {
	background-color: #59a47b;
	padding: 40px 10px 25px 10px;
	}
#bloc_18 {
	background-color: #333562;
	padding: 40px 10px 25px 10px;
	}
#bloc_10, #bloc_11 {
	background-color: #f4f4f5;
	}
#bloc_11 {
	padding: 20px 0 80px;
	}
#bloc_11 ul li{
	position:relative;
	display: inline-block;
	vertical-align: top;
	padding: 0 0 0 0;
	margin: 0 5px 10px 5px;
	height: 285px;
	}
#bloc_11 ul li:nth-of-type(1), #bloc_11 ul li:nth-of-type(4){
	width: calc(30% - 10px);
	}
#bloc_11 ul li:nth-of-type(2), #bloc_11 ul li:nth-of-type(3){
	width: calc(19% - 10px);
	}
@media screen and (max-width: 1000px) {
#bloc_11 ul li:nth-of-type(1){
	width: calc(50% - 10px);
	}
#bloc_11 ul li:nth-of-type(2){
	width: calc(24% - 10px);
	}
#bloc_11 ul li:nth-of-type(3){
	width: calc(24% - 10px);
	}
#bloc_11 ul li:nth-of-type(4){
	width: calc(100% - 20px);
	}
	}
@media screen and (max-width: 640px) {
#bloc_11 ul li:nth-of-type(1){
	width: calc(100% - 20px);
	}
#bloc_11 ul li:nth-of-type(2){
	width: calc(49% - 10px);
	}
#bloc_11 ul li:nth-of-type(3){
	width: calc(49% - 10px);
	}
#bloc_11 ul li:nth-of-type(4){
	width: calc(100% - 20px);
	}
	}
.p3 ul li::before, .p4 ul li::before, .p7 ul li::before{
	display: none;
	}
.p3 [id*="bloc_"] .centre > ul > li{
	background: url(/images/puce_p3.png) no-repeat left 5px;
	padding-left: 28px;
	}
.p4 [id*="bloc_"] .centre > ul > li{
	background: url(/images/puce_p4.png) no-repeat left 5px;
	padding-left: 28px;
	}
.p4 [id*="bloc_"] .centre > ul > li li{
	background: url(/images/puce_ronde_p4.png) no-repeat left 13px;
	padding-left: 10px;
	}
.p7 [id*="bloc_"] .centre > ul > li{
	background: url(/images/puce_p5.png) no-repeat left 5px;
	padding-left: 28px;
	}
#bloc_11 ul li img{
	width: 100%;
	height: 100%;
	}
#bloc_11 ul li em{
	width: 100%;
	min-height: 40px;
	padding-top: 7px;
	position: absolute;
	bottom: 0px;
	left: 0px;
	background-image: linear-gradient(to top, rgba(36, 102, 102, 0.9), transparent);
	text-align: center;
	color: #fff;
	font-style: normal;
	font-family: 'Rokkitt', serif;
	font-size: 1em;
	font-weight: 400;
	}
.p3 h2, .p4 h2, .p7 h2 {
	text-align: left;
	}
#bloc_15 {
	padding-bottom: 70px;
	}

.texte.carte {
	background: url(/images/fond_contact.png) #f4f4f5 no-repeat left top;
	padding: 60px 0;
	}
body.p8 {
	background: url(/images/fond_data.jpg) repeat-x center top;
	}

#bloc_19 h1 + p{
	position: relative;
	max-width: 375px;
	width: 100%;
	border: 2px solid #4f5182;
	border-radius: 4px;
	backgroud-color: #f3f4f4;
	text-align:center;
	background:url(/images/photo_data_sig.png) #f3f4f4 no-repeat 20px center;
	margin: 50px auto;
	font-weight: 700;
	}
#bloc_19 h1 + p a::before{
	content: '';
	width: 40px;
	height: 40px;
	border-radius: 50%;
	border: 3px solid #fff;
	position: absolute;
	top: 50%;
	margin-top: -20px;
	right: -22px;
	background:url(/images/fleche_data_pag.png) #3c3e6b no-repeat center center;

	}
#bloc_19 h1 + p a{
	display:block;
    max-width: 375px;
    width: 100%;
	padding: 20px 40px 20px 160px;
	color: inherit;
	}
#bloc_19 h1 + p a:hover{
	text-decoration: none;
	}
#bloc_20 {
	text-align: center;
	padding-bottom: 80px;
	}
#bloc_20 p{
	display: inline-block;
	vertical-align: top;
	position: relative;
	width: 280px;
	height: 120px;
	border: 1px solid #4f5182;
	border-radius: 4px;
	backgroud-color: #f3f4f4;
	padding: 30px 10px 0 10px;
	text-align:center;
	margin: 7px 6px;
	line-height: 24px;
	}
#bloc_20 p strong{
	display: block;
	color: #3c3e6b;
	}
#bloc_20 p a{
	display: block;
	width: 100%;
	color: inherit;
	font-weight:inherit;
	}
#bloc_20 p a:hover, #bloc_21 p a:hover{
	text-decoration: inherit;
	}
#bloc_20 p a::before{
	content: '';
	width: 24px;
	height: 24px;
	border-radius: 50%;
	border: 1px solid #4f5182;
	position: absolute;
	top: 50%;
	margin-top: -12px;
	right: -14px;
	background:url(/images/fleche_data_pag_2.png) #fff no-repeat center center;
	}
#bloc_21, #bloc_22  {
	background-color: #f4f4f5;
	}
#bloc_21 p{
	position: relative;
	max-width: 375px;
	width: 100%;
	border: 2px solid #4f5182;
	border-radius: 4px;
	backgroud-color: #f3f4f4;
	text-align:center;
	background:url(/images/logo_data_public.png) no-repeat 10px center;
	margin: 50px auto 15px auto;
	font-weight: 700;
	}
#bloc_21 p a{
	display: block;
	width: 100%;
	color: inherit;
	font-weight:inherit;
	padding: 20px 20px 20px 150px;
	}
#bloc_21 p a::before{
	content: '';
	width: 40px;
	height: 40px;
	border-radius: 50%;
	border: 3px solid #fff;
	position: absolute;
	top: 50%;
	margin-top: -20px;
	right: -22px;
	background:url(/images/fleche_data_pag.png) #3c3e6b no-repeat center center;
	}
#bloc_22 .centre{
	max-width: 780px;
	padding-bottom: 70px;
	}
#bloc_23 {
	padding-bottom: 70px;
	}
#bloc_23 h1{
	text-align: left;
	}
#bloc_23 .droite {
    padding: 50px 30px 0 30px;
	text-align:center;
}		
#bloc_23 ul li {
    position: relative;
    display: inline-block;
    vertical-align: top;
    padding: 0 0 0 0;
    margin: 0 5px 10px 5px;
    height: 285px;
}	
#bloc_23 ul li img{
	width: 100%;
	height: 100%;
	}
#bloc_23 ul li em{
	width: 100%;
	min-height: 40px;
	padding-top: 7px;
	position: absolute;
	bottom: 0px;
	left: 0px;
	background-image: linear-gradient(to top, rgba(51, 53, 98, 0.9), transparent);
	text-align: center;
	color: #fff;
	font-style: normal;
	font-family: 'Rokkitt', serif;
	font-size: 1em;
	font-weight: 400;
	}	
#bloc_23 ul li:nth-of-type(1) {
	width: calc(49% - 10px);
	}
#bloc_23 ul li:nth-of-type(2) {
	width: calc(49% - 10px);
	}
#bloc_23 ul li:nth-of-type(3) {
	width: calc(100% - 10px);
	}	
@media screen and (max-width: 780px) {

#bloc_23 [class*=grid-2].has-gutter>* {
    width: 100%;
    margin-right: 0;
    margin-left: 0;

	}
	}
	
.p7 h1{
	padding: 40px 0 0;
	}
.p7 h2{
    font-family: 'Rokkitt', serif;
    color: #4f5182;
    font-weight: 600;
    font-size: 1.8em;
	margin-top: 0px;
	padding-bottom: 10px;
	}
#bloc_24, #bloc_25, #bloc_26, #bloc_30 {
	background-color: #f4f4f5;
	}
#bloc_24 .centre{
	max-width: 780px;
	}
#bloc_24 h1 + h2{
	text-align: center;
	}
#bloc_26 {
	padding-bottom: 0px;
	}
@media screen and (max-width: 780px) {
#bloc_25 div.image.right, #bloc_26 div.image.right {
	width: 100%;
	height: auto;
	float: none;
	margin: 40px 0 0 0;
	}
	}
#bloc_27 {
	padding-bottom: 70px;
	}
#bloc_27 h2{
	text-align: center;
	}
#bloc_27 p{
	max-width: 780px;
	margin: 10px auto 0 auto;
	}
#bloc_28, #bloc_29 {
	background-color: #f4f4f5;
	}
#bloc_28 .centre{
	max-width: 780px;
	margin: 10px auto 0 auto;
	}
#bloc_29 {
	padding-bottom: 50px;
	}
.p7 [id*="bloc_"] .centre > ul > li {
    background: url(/images/puce_p7.png) no-repeat left 5px;
    padding-left: 28px;
}
#bloc_30 {
	padding-bottom: 100px;
	}
#bloc_30 p{
	color: transparent;
	}

#bloc_31 em{
	width: 100%;
    min-height: 40px;
    padding-top: 7px;
    position: absolute;
    bottom: 0px;
    left: 0px;
    background-image: linear-gradient(to top, rgba(51, 53, 98, 0.9), transparent);
    text-align: center;
    color: #fff;
    font-style: normal;
    font-family: 'Rokkitt', serif;
    font-size: 1em;
    font-weight: 400;
	}
#bloc_31 .gauche, #bloc_31 .droite{
	position: relative;
	}
#bloc_31 .gauche p, #bloc_31 .droite p{
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	}
#bloc_31 .gauche img, #bloc_31 .droite img{
	width: 100%;
	}
#bloc_31 {
	background-color: #f4f4f5;
	padding-bottom: 100px;
	padding-top: 40px;
	}
